libssh2_session_last_errno(3)

NAME
libssh2_session_last_errno - get the most recent error number

SYNOPSIS
#include <libssh2.h>

int libssh2_session_last_errno(LIBSSH2_SESSION *session);

DESCRIPTION
session - Session instance as returned by libssh2_session_init_ex(3)

Determine the most recent error condition.

RETURN VALUE
Numeric error code corresponding to the the Error Code constants.

SEE ALSO
libssh2_session_last_error(3)